<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="106ef61eba16c8854401659c152aea2d">
  <dict>
    <!--2020-03-28 10:54:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:54:32.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
